.content-wrap{
	min-width:1300px;
	background: url("../images/ny_bg.jpg") no-repeat 0 0;
	background-size: 100%;
}
a{color:#363636}
/*****article-start*****/
.ny_content{
	background: #fff;
	padding:10px 20px;
	width: 1160px;
	margin: 0 auto;
min-height:450px;
}
.ny_content .location{
	font-size:14px;
	border-bottom:1px dashed #CCC;
	color:#363636;
	padding-left:20px;
	padding-bottom:5px;
	background: url("../images/location.png") no-repeat 0 5px;
}
.ny_content .location a{
	color:#363636;
}
.ny_content .article-content{
	width:1065px;
	margin:0 auto;
}
.ny_content .article-title{
	text-align:center;
	border-bottom:1px solid #DDD;
	padding:40px 0 10px;
	margin-bottom:30px;
}
.ny_content .article-title h2{
	font-size:24px;
	color:#363636;
	margin-bottom:15px;
}
.ny_content .article-title .author{
	color:#666;
	font-size:14px;
}
.ny_content .article-detail img{margin:0 auto;/* text-align:center; */padding: 10px;display: block;}
.ny_content .article-detail{
	border-bottom:1px solid #DDD;
	padding-bottom:35px;
	font-size:14px;
}
.ny_content .blank{
	padding:0 15px;
}
.ny_content .article-detail p{
	margin-bottom:10px;
	text-indent: 2em;
}
.ny_content .share{
	padding:30px 0;
}
.ny_content .share .share-left{
	float:left;
}
.ny_content .share .share-right{
	float:right;
}
.ny_content .share .share-right a{
	color:#999;
	font-size:14px;
	padding-left:40px;
}
.ny_content .share .share-right .print{
	background: url("../images/print.png") no-repeat 15px 0;
}
.ny_content .share .share-right .close{
	background: url("../images/close.png") no-repeat 15px 0;
}
.ny_content .nextList{
	margin-bottom:40px;
}
.ny_content .nextList .prev,
.ny_content .nextList .next{
	color:#363636;
	font-size:14px;
}
.ny_content .nextList a{
	color:#363636;	
}
.ny_content .nextList a:hover{
	color:#006ABF;
}
/*****article-end*****/

/*****articleList-start*****/
.alist .location{
	border:none;
}
.aside-title{
	float:left;
	width:280px;
	margin-right:20px;
	text-align:center;
}
.aside-title .title{
	font-size:16px;
	color:#fff;
	padding:10px 0;
	width:280px;
	height:56px;
	background: url("../images/nav_bg.png") no-repeat 0 0;
	text-align:center;
	padding:8px 0;
	z-index:200;
}
.aside-title .ul{
	border:1px solid #E6E6E6;
	padding:20px 10px;
	min-height:666px;
	border-top:none;
	position: relative;
	top:-25px;
}
.aside-title li{
	list-style:none;
	text-align:center;
	background: url("../images/list_bg.png") no-repeat;
	width:250px;
	height:40px;
	line-height:40px;
	margin-bottom:10px;
}
.aside-title li a{
	display:block;
	color:#333;
}
.aside-title li:hover,
.aside-title li.on{
	background: #006ABF;
border-left:4px solid #015396;
}
.aside-title li:hover a,
.aside-title li.on a{
	color:#fff;
}
.showList-content{
	float:left;
	width:860px;
}
.showList-content .title{
	font-size:16px;
	color:#333;
	border-bottom:1px solid #CACACA;
	margin-bottom:15px;
}
.showList-content .title h2{
	display: inline;
	padding:0 15px 5px;
	border-bottom:3px solid #00ABD7;
}
.showList-content .xwzx li{
	list-style:none;
	line-height:32px;
	position: relative;
	font-size:14px;
	padding-left:15px;
	background: url("../images/index.png") no-repeat 0 15px;
}
.showList-content .xwzx li a{
	color:#333;
}
.showList-content .xwzx li:hover a{
	color:#006ABF;
} 
.showList-content .xwzx li .date{
	color:#999;
	position: absolute;
	right:0;
	top:0;
}
/*****articleList-end*****/

/*****picList-start*****/
.showList-content .tszy li{
	list-style:none;
	float:left;
	width:25%;
	margin-bottom:20px;
	text-align:center;	
}
.showList-content .tszy li p{
	color:#333;
}
.showList-content .tszy li img{
	width:176px;
	height:132px;
	border:10px solid #F2F2F2;
}
.showList-content .tszy li:hover img{
	border-color:#E3F3FF;
}
.showList-content .tszy li:hover p{
	color:#006ABF;
}
/*****picList-end*****/

/*****summary-start*****/
.showList-content .summary{
	text-align:center;
}
.showList-content .summary p{
	margin-bottom:10px;
	font-size:14px;
	text-align:left;
}
.showList-content .summary img{
	margin:30px 0;
}
/*****summary-end*****/

/*****zdzc-start*****/
.leaderWindow{
	float:left;
	width:280px;
	margin-right:20px;
}
.leaderWindow .title{
	font-size:16px;
	width:280px;
	height:56px;
	background: url("../images/nav_bg.png") no-repeat 0 0;
	color:#fff;
	text-align:center;
	padding:8px 0;
}
.leaderWindow .leaderTab{
	padding: 15px 0px 15px 30px;
	border:1px solid #E6E6E6;
	border-top:none;
	min-height:650px;
	position: relative;
	top:-25px;
}
.leaderWindow li{
	list-style:none;
	font-size:16px;
	color:#006abf;
}
.leaderWindow li p{
	/* padding:10px 30px; */
	cursor:pointer;
}
.leaderWindow .leaderShow{
	display: none;
}
.leaderWindow .leaderShow.show{
	/* display: block; */
}
.leaderWindow .leaderShow li{
	font-size:14px;
	/* position: relative; */
	padding-left:15px;
	background: url("../images/arrow.png") no-repeat 0 10px;
	margin-left: 10px;
}
.leaderWindow .leaderShow li a{
	color:#333;
}
.leaderWindow .leaderShow li:hover a{
	color:#006abf;
}
.leaderWindow .leaderShow .leaderName{
	/* position: absolute; */
	/* right:0; */
	/* top:0; */
}
.leaderDetail{
	float:left;
	width:860px;
	margin-bottom:60px;
}
.leaderDetail > p{
	margin: 0 0 20px 0px;
	font-size:16px;
	color:#333;
	height: 30px;
}
.leaderSummary img{
	width:164px;
	height:228px;
	margin-right:40px;
	float:left;
}
.leaderSummary .leaderShow_summary{
	float:left;
	width:655px;
	height: 228px;
	overflow-y: scroll;
}
.leaderSummary .leaderShow_summary h3{
	color:#006abf;
	font-size:16px;
}
.leaderDetail h4{
	border-bottom:1px solid #CACACA;
	margin:25px 0 20px;
}
.leaderDetail h4 span{
	border-bottom:3px solid #006ABF;
	font-size:16px;
	font-weight:600;
	padding:5px 12px;
	color:#333;
}
.leader_active li{
	list-style:none;
	padding-left:15px;
	background: url("../images/index.png") no-repeat 0 15px;
	position: relative;
}
.leader_active li a{
	color:#333;
}
.leader_active li .date{
	position: absolute;
	top:0;
	right:0;
	color:#999;
}
/*****zdzc-end*****/

/*****zwgkml-start*****/
.zwgkml_left{
	float:left;
	width:280px;
	margin-right:20px;
}
.zwgkml_left .title{
	font-size:16px;
	width:280px;
	height:56px;
	background: url("../images/nav_bg.png") no-repeat 0 0;
	color: #fff;
	text-align:center;
	padding:8px 0;
	z-index:200;
}
.zwgkml_left .zwgkml-detail{
	padding:15px;
	border:1px solid #E6E6E6;
	border-top:none;
	min-height:650px;
	position: relative;
	top:-25px;
}
.zwgkml_left .zwgkml-detail li{
	list-style:none;
}
.zwgkml_left .zwgkml-detail li a{
	color:#333;
	font-size:12px;
}
.zwgkml_left .zwgkml-detail li{
	list-style:none;
	padding-left:30px;
	line-height:19px;
	background:url("../images/list-middle.png") no-repeat 0 0;
}
.zwgkml_left .zwgkml-detail li.first{
	background:url("../images/list_first.png") no-repeat 0 0;
}
.zwgkml_left .zwgkml-detail li.last{
	background:url("../images/list_last.png") no-repeat 0 0;
}
.zwgkml_left .zwgkml-detail .total-detail{
	background:url("../images/list-show.png") no-repeat 0 6px;
}
.zwgkml_left .zwgkml-detail .total-detail .show{
	position: relative;
	left:-6px;
	display: block;
}
.zwgkml_left .zwgkml-detail .total-detail .show.on{
	display: none;
}
.zwgkml_right{
	float:right;
	width:860px;
	/* color: #006ABF; */
}
.zwgkml_right .title{border-bottom: 1px solid #cacaca;}
.zwgkml_right .h2{border-bottom: 3px solid #00ABD8;line-height: 40px;/* width: 70px; */padding: 8px 10px;color: #333;font-size: 16px;display: inline;}
.zwgkml_right .zwgk-search{
	text-align: center;
	margin-bottom:30px;
}
.zwgkml_right .zwgk-search label{
	color:#363636;
	font-weight:bold;
	font-size:15px;
}
.zwgkml_right .zwgk-search input[type=text]{
	width:280px;
	margin:0 20px 0 10px;
	border-top:2px solid #9A9A9A;
	border-left:2px solid #9A9A9A;
	border-bottom:1px solid #EEE;
	border-right:1px solid #EEE;
	padding:5px;
}
.zwgkml_right .zwgk-search input[type=submit]{
	background: #006abf;
	color:#fff;
	border:none;
	padding:5px 25px;
}
.zwgkml_right .zwgk-search select{
	width:72px;
	padding:5px 0;
	font-size:12px;
}
.zwgkml_right .zwgk-search .select-2{
	margin:0 10px 0 20px;
}
.zwgkml_right .gkml_table{
	color:#363636;
	font-size:14px;
}
.zwgkml_right .gkml_table thead tr{
	background: #E2F4FF;
	padding:10px 0;
	text-align: center;
}
.zwgkml_right .gkml_table tbody a{
	color:#333;
}
.zwgkml_right .gkml_table tbody a:hover{
	color:#006abf;
}
.zwgkml_right .gkml_table tbody td{
	text-align:center;
	line-height:32px;
}
.zwgkml_right .gkml_table .date{
	color:#999;
}
/*****zwgkml-end*****/